Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3098

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-3098
Last Modified 07 Mar 2011 09:25:48
Published 28 Sep 2005 07:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3098

Summary

poppassd in Qualcomm qpopper 4.0.8 allows local users to modify arbitrary files and gain privileges via the -t (trace file) command line argument.

Vulnerable Systems

Application

  • Qualcomm Qpopper 4.0.8


References

VUPEN - ADV-2005-1844

BID - 14944

SECUNIA - 16935

FULLDISC - 20050924 It's time for some warez - Qpopper poppassd local r00t exploit


Last Updated: 27 May 2016 10:40:48